/* 
    RESPONSIVE STYLES
*/



@media (max-width: 1199px) {
    .navbar-home {
        top: 0px;
        padding: 0;
        background: black;
    }

    .navbar-nav {
        
        padding: 20px;
    }

    .navbar img {
        padding: 20px 15px;
        width: 80%;
    }

    .navbar-nav .nav-item .btn-book {
        padding: 8px 0;
        border: 0px;
    }

    .navbar-nav .nav-item .nav-link:hover {
        padding-left: 10px;
        color: #fdf15c;
    }

    .navbar-nav .nav-item .btn-book:hover {
        border: none;
        padding-left: 10px;
    }

    /* INSIDE PAGES */

    .navbar-inside .navbar-nav .nav-item {
        padding: 0px;
        border: solid transparent;
        border-width: 0px;
    }

    .navbar-nav .nav-item .nav-link {
        padding: 8px 0px;
    }

    .navbar-inside .navbar-nav .nav-item:hover {
        border: 0px solid #fdf15c;
        border-width: 0px;
    }

    .navbar-inside .navbar-nav .nav-item .btn-book {
        padding: 8px 0;
        border: 0px;
    }

    .navbar-inside .navbar-nav .nav-item .btn-book:hover {
        border: none;
        padding-left: 10px;
        background-color: white;
    }

    /* FEATURED ITEMS */

    .featured .featured-rooms {
        padding: 0px;
    }
    



}

@media (max-width: 991px) {
    


    /* WELCOME TO VIVERE */

    .welcome {
        padding: 100px 0;
    }

    .description img {
        width: 410px;
        height: 300px;
        margin-bottom: 140px;
    }

     /* SDC */

     .sdc {
        padding: 30px 0;
    }

    .sdc .sdc-item {
        margin-top: 0;
        padding: 25px;
        text-align: center;
    }


    /* FEATURED ROOMS */

    .featured .featured-rooms {
        padding: 100px 0;
    }


    /* NEWS */

    .news-item img {
        width: 100%;
        margin-bottom: 20px;
        height: 180px;
    }
}

@media (max-width: 768px)  {    

    /* LANDING */

    .landing p {
        width: 100%;
    }

     /* FEATURED ROOMS */


     .featured-item {
        padding: 0;
    }

    .featured .featured-rooms .featured-item img {
        width: 100%;
        height: 240px;
        object-position: center;
        margin-right: 0px;
        margin-bottom: 20px;
    }


    /* NEWSLETTER */

    .container-news {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }



    /* 
    //////////////////////
    INSIDE PAGES  768px
    /////////////////////
    */

    /* THANK YOU */

    .thank-you-inner {
        padding: 50px 20px;
    }


    /* CELEBRATE */

    .request-package {
        margin: 85px 0px 5px;
    }

    .request-package ul li {
        display: block;
        margin-right: 15px;
        margin: 5px 0;
    }

    .your-way .phmc-card .content {
        width: 100%;
        height: 420px;
    }

    /* DINE */

    .event-grid-item p {
        width: 100%;
    }

   
    
    
 }


 @media (max-width: 576px)  {

    /* WELCOME TO VIVERE */

    .description .img-under {
        display: none;
    }

    .description .img-above {
        position: static;
        width: 100%;
        height: 300px;
        margin-bottom: 30px;
    }

    .description .img-under-2 {
        display: none;
    }

    .description .img-above-2 {
        position: static;
        width: 100%;
        height: 300px;
        margin-bottom: 30px;
    }

    /* SDC */

    .sdc img {
        width: 300px;
        height: 200px;
        width: 80%;
        padding: 0px;
    }

    .sdc h3 {
        font-size: 20px;
    }


    /* FEATURED */

    .featured .featured-desc {
        padding: 0px;
    }

    .featured .featured-rooms .featured-item img {
        width: 100%;
        height: 150px;
    }


    /* SPECIAL */

    .specials-item {
        margin-bottom: 40px;
    }

    .special-offers p {
        font-size: 15px;
    }

    

   

 }
 @media (max-width: 1199px){
    .sticky-header{
        height: auto;
        font-family: 'Futura',sans-serif;
    }
 }

 